<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="2c977e72-65a5-489c-a3e3-7eeb32230862" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/src/main/java/com/example/java_sql_script/configuration/DbConfiguration.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/com/example/java_sql_script/configuration/DbConfiguration.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/scripts/1_create_db.sql" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/scripts/1_create_db.sql" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/scripts/2_create_table.sql" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/scripts/2_create_table.sql" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1eDfdnzawgemhwQRXqaBmB2XeWS" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="show.unlinked.gradle.project.popup" value="true" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2c977e72-65a5-489c-a3e3-7eeb32230862" name="Default Changelist" comment="" />
      <created>1593861174447</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1593861174447</updated>
      <workItem from="1593861181271" duration="787000" />
    </task>
    <servers />
  </component>
</project>